[ubuntu/yakkety-security] juju-core 2.0.2-0ubuntu0.16.10.2 (Accepted)

Seth Arnold seth.arnold at canonical.com
Fri May 26 20:19:22 UTC 2017


juju-core (2.0.2-0ubuntu0.16.10.2) yakkety-security; urgency=medium

  * SECURITY UPDATE: Privilege escalation via juju-run (LP: #1682411)
    - debian/patches/CVE-2017-9232.patch: create a unix domain socket with
      restricted permissions to limit juju-run to only similarly privileged
      processes.
    - CVE-2017-9232

Date: 2017-05-26 02:01:26.417071+00:00
Changed-By: Seth Arnold <seth.arnold at canonical.com>
https://launchpad.net/ubuntu/+source/juju-core/2.0.2-0ubuntu0.16.10.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list